## jollyday 0.5.10

=== debian/changelog ===
jollyday (0.5.10-2) unstable; urgency=medium

  * Team upload.
  * Really build with Maven
  * Removed the unused dependencies
  * Standards-Version updated to 4.6.2
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 07 Jan 2023 00:26:13 +0100

jollyday (0.5.10-1) unstable; urgency=medium

  [ Mechtilde Stehmann ]
  * Released source-only to sid
  * [05ceb16] Bumped debhelper version

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 27 Aug 2020 07:14:54 +0200

jollyday (0.5.10-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [0847206] New upstream version 0.5.10 (Closes: #939617)
  * [c3397b6] Add d/ for building the package

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 23 May 2020 11:42:55 +0200
