=== debian/control ===
Source: jollyday
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libgeronimo-annotation-1.3-spec-java,
 libjax-maven-plugin,
 libjaxb2-maven-plugin-java,
 libthreeten-extra-java,
 maven-debian-helper
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/jollyday.git/
Vcs-Browser: https://salsa.debian.org/java-team/jollyday
Homepage: https://repo1.maven.org/maven2/de/jollyday/jollyday

Package: libjollyday-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: holiday calendar
 This API determines the holidays for a given year, country/name and
 eventually state/region. The holiday data is stored in XML files (one for
 each country) and will be read from the classpath. You can provide your
 own holiday calendar XML file or use any of the provided ones.
 .
 Currently there are 63 countries supported like the following: United
 States, most European countries, Russia, India, Australia.
 .
 Besides those there will be more special calendars like currently
 existing NYSE calendar (New York Stock Exchange).
