=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_configure:
	cp debian/pom.xml .

	mkdir -p src/main/java
	cp -Rvp de src/main/java/

	mkdir -p src/main/resources
	cp -Rvp descriptions   src/main/resources/
	cp -Rvp holidays       src/main/resources/
	cp jollyday.properties src/main/resources/

	dh_auto_configure
