=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/_/./g" \
https://github.com/svendiedrichsen/jollyday refs/tags/v_([\d_]+)
